{
  "detailer_id": "cum_chalice_il_v1_0_000014",
  "detailer_name": "Cum Chalice Il V1 0 000014",
  "prompt": "chalice, goblet, holding cup, white liquid, semen, cum, fluid in cup, drinking, toast, detailed",
  "lora": {
    "lora_name": "Illustrious/Detailers/Cum-Chalice-IL.V1.0-000014.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Cum-Chalice-IL.V1.0-000014",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
